UPTERM(1)

NAME
upterm-config-path - Show the path to the config file

SYNOPSIS
upterm config path [flags]

DESCRIPTION
Show the path to the config file.

Config file: /root/.upterm/config.yaml

The config file is optional and created manually by users.

OPTIONS
-h, --help[=false]
    help for path

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    enable debug level logging (log file: /root/.upterm/upterm.log).

EXAMPLE
      # Show config file path:
      upterm config path
      # Create config file directory:
      mkdir -p "$(dirname "$(upterm config path)")"

SEE ALSO
upterm-config(1)

HISTORY
1-Aug-2026 Auto generated by spf13/cobra